arb-kill(1)

NAME
arb-kill - definitely kill all processes started by arb that are started by the user If option --all is given try sudo to kill all processes even if they are owned by other users.

SYNOPSIS
arb-kill [--all]

DESCRIPTION
Sometimes arb leaves some processes running. All processes that belong to the user who is calling arb-kill will be killed.

SEE ALSO
arb_clean(), arb(1), kill(1), sudo(1)

AUTHOR
This manual page was written by Andreas Tille <tille@debian.org>, for the Debian GNU/Linux system (but may be used by others).